@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-color:#290b04;}
.zt{ width:950px; height:auto; margin:0 auto;}
.index04{background:url(pic_06.jpg) no-repeat;height:128px;position:relative;}
.index04 .flash{
	position:absolute;
	width: 940px;
	height: 496px;
	left: 11px;
	top: -360px;
}
.nr08{width:950px; height:296px;   background:url(pic_08.jpg) no-repeat; position:relative;}
.nr08 .wenzi{
	width:312px;
	height:280px;
	top:12px;
	left:602px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:17px;
	line-height:26px;
	color:#fff;
	}
.nr25{width:950px; height:199px;   background:url(pic_25.jpg) no-repeat; position:relative;}
.nr25 .wenzi{
	width:428px;
	height:77px;
	top:118px;
	left:32px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#fff;
	}
.nr26{width:950px; height:120px;   background:url(pic_26.jpg) no-repeat; position:relative;}
.nr26 .wenzi{
	width:404px;
	height:77px;
	top:36px;
	left:34px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#fff;
	}
.nr27{width:950px; height:153px;   background:url(pic_27.jpg) no-repeat; position:relative;}
.nr27 .wenzi{
	width:404px;
	height:101px;
	top:43px;
	left:34px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:13px;
	line-height:24px;
	color:#fff;
	}
.nr34{ width:950px; height:295px; background:url(pic_34.jpg) no-repeat; position:relative;}
.nr34 iframe{
	width:946px;
	height:274px;
	position:absolute;
	top:7px;
	left:4px;
}
.nr41{width:950px; height:213px;   background:url(pic_41.jpg) no-repeat; position:relative;}
.nr41 .wenzi{
	width:640px;
	height:116px;
	top:90px;
	left:291px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.nr42{width:950px; height:196px;   background:url(pic_42.jpg) no-repeat; position:relative;}
.nr42 .wenzi{
	width:631px;
	height:90px;
	top:103px;
	left:291px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.nr44{ width:950px; height:303px; background:url(pic_44.jpg) no-repeat; position:relative;}
.nr44 iframe{
	width:946px;
	height:289px;
	position:absolute;
	top:6px;
	left:4px;
}
.nr46{width:950px; height:341px;   background:url(pic_46.jpg) no-repeat; position:relative;}
.nr46 .wenzi{
	width:330px;
	height:331px;
	top:4px;
	left:54px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:25px;
	color:#fff;
	}
.nr49{width:950px; height:219px;   background:url(pic_49.jpg) no-repeat; position:relative;}
.nr49 .wenzi{
	width:152px;
	height:68px;
	top:143px;
	left:92px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:17px;
	color:#fff;
	}
.nr49 .wenzi1{
	width:154px;
	height:68px;
	top:140px;
	left:736px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:17px;
	color:#fff;
	}
.nr49 .wenzi2{
	width:151px;
	height:68px;
	top:140px;
	left:574px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:17px;
	color:#fff;
	}
.nr49 .wenzi3{
	width:153px;
	height:68px;
	top:141px;
	left:415px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:17px;
	color:#fff;
	}
.nr49 .wenzi4{
	width:158px;
	height:68px;
	top:142px;
	left:252px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:17px;
	color:#fff;
	}
.nr50{width:950px; height:248px;   background:url(pic_50.jpg) no-repeat; position:relative;}
.nr50 .wenzi{
	width:147px;
	height:108px;
	top:127px;
	left:90px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:17px;
	color:#fff;
	}
.nr50 .wenzi1{
	width:164px;
	height:108px;
	top:127px;
	left:726px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:17px;
	color:#fff;
	}
.nr50 .wenzi2{
	width:162px;
	height:80px;
	top:127px;
	left:557px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:17px;
	color:#fff;
	}
.nr50 .wenzi3{
	width:151px;
	height:110px;
	top:126px;
	left:395px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:17px;
	color:#fff;
	}
.nr50 .wenzi4{
	width:148px;
	height:102px;
	top:127px;
	left:242px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:11px;
	line-height:17px;
	color:#fff;
	}
.liuyanban{ width:950px; height:530px;   background:url(pic_51.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:382px;
	left:111px;
	top: 115px;
}
